uuid: e70622e5-2f62-4d44-9fc6-815971176ebe
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: TBnl4vapW7sy5bRi7TcF-ueJnvz7aZNLif95ifvhfTQ
id: webform_submission_delete_action
label: 'Delete submission'
type: webform_submission
plugin: webform_submission_delete_action
configuration: {  }
